--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an Array Service objects sorted by priority.
full_name: YADIS#services
is_singleton: false
name: services
params: ()
visibility: public
